/*--------------Estilos de Columnas-------------*/
.column--50-25{
    width: 25%;
}

.today-mayorista__img {
    margin: auto;
    max-width: 250px;
	padding: 0.5em;
}

.today-marcas .column {
    width: 25%;
    margin-bottom: 40px;
}
.today-marcas__img {
    margin: auto;
    max-width: 200px;
}

.today-special2 .column {
    width: 20%;
	display: flex;
	flex-wrap: wrap;
}
.today-special__img {
    width: 100%;
	display: flex;
	flex-wrap: wrap;
}

@media screen and (min-width:320px) {
    .our-team__img {
        width: 130px;
        height: 130px;
    }
    .column--50-25{
    width: 50%;
    }
}

@media screen and (min-width:480px) {
    .our-team__img {
        width: 130px;
        height: 130px;
    }
    
}
@media screen and (min-width:768px) {
    .our-team__img {
        width: 150px;
        height: 150px;
    }
}
@media screen and (min-width:1024px) {
    .our-team__img {
        width: 190px;
        height: 190px;
    }
}

@media screen and (min-width:1024px) {
.today-special__img {
    width: 60%;
    margin: auto;
	display: flex;
	flex-wrap: wrap;
    }
}